package com.zehong.system.netty.event;

import org.springframework.context.ApplicationEvent;

/**
 * @author lenovo
 * @date 2025/12/1
 * @description 处理标定结果event
 */
public class ProcessCalibrationResultsEvent extends ApplicationEvent {

    private final String message;


    public ProcessCalibrationResultsEvent(Object source,String message) {
        super(source);
        this.message = message;
    }

    public String getMessage() {
        return message;
    }
}
